package me.km.entities;

import net.minecraft.client.renderer.entity.EntityRenderer;
import net.minecraft.client.renderer.entity.EntityRendererManager;
import net.minecraft.util.ResourceLocation;
import net.minecraftforge.api.distmarker.Dist;
import net.minecraftforge.api.distmarker.OnlyIn;

@OnlyIn(Dist.CLIENT)
public class RenderNobody extends EntityRenderer<EntityNobody> {
    public RenderNobody(EntityRendererManager erm) {
        super(erm);
    }

    @Override
    public ResourceLocation getEntityTexture(EntityNobody entity) {
        return null;
    }
}
